nav{position:relative;float:right;margin-top:24px;margin-bottom:35px;}
.sf-menu{margin-top:41px;margin-right:-14px;padding-bottom:28px;}
.sf-menu ul{position:absolute;top:-999px;display:none;}
.sf-menu li{position:relative;}
.sf-menu > li{float:left;}
.sf-menu a{text-decoration:none;-moz-transition:all 0.4s ease-out;-o-transition:all 0.4s ease-out;-webkit-transition:all 0.4s ease-out;color:#000000;}
.sf-menu a:hover{text-decoration:none;}
.sf-menu > li > a{display:inline-block;font-size:15px;line-height:41px;position:relative;vertical-align:middle;letter-spacing:0px;padding:0px 10px 3px;z-index:1000;}
.sf-menu > li{display:block;position:relative;margin-left:6px;}
.sf-menu > li > a:hover,
.sf-menu > li.current > a,
.sf-menu > li.sfHover > a{color:#fff;background:#87c025;}
.sf-menu > li:hover,
.sf-menu > li.current,
.sf-menu > li.sfHover{}
.sf-menu > li > a > span{display:inline-block;right:50%;margin-right:-4px;top:35px;width:0;height:0;position:absolute;border:5px solid;border-color:#fff transparent transparent transparent;}
.sf-menu > li > a:hover > span,
.sf-menu > li.current > a > span,
.sf-menu > li.sfHover > a > span{border-color:#f7941d transparent transparent transparent;}
.sf-menu > li > a.sf-with-ul:after{right:4px;top:18px;position:absolute;content:"\f107";color:#000000;font-size:10px;display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.sf-menu > li > a.sf-with-ul:hover:after,
.sf-menu > li.current > a:after,
.sf-menu > li.sfHover > a:after{color:#fff;}
.sf-menu > li > ul,
.sf-menu > li.sfHover > ul{left:0px;top:44px;width:251px;z-index:99;text-align:left;padding-top:0px;padding-bottom:1px;background:#ffffff;-webkit-box-shadow:0 0 5px 1px #ebebeb;-moz-box-shadow:0 0 5px 1px #ebebeb;box-shadow:0 0 5px 1px #ebebeb;}
.sf-menu > li > ul > li:first-child{background:none;}
.sf-menu > li > ul > li{padding-left:14px;background:url(../images/bord-1.gif) 0 top repeat-x;}
.sf-menu > li > ul > li > a{display:inline;font-size:13px;line-height:39px;color:#282828;}
.sf-menu li li a:hover,
.sf-menu li.sfHover li.sfHover>a,
.sf-menu li li:hover span,
.sf-menu li.sfHover li.sfHover span{text-decoration:none;color:#2653e5;}
.sf-menu li.sfHover li.sfHover{}
.sf-menu li.sfHover span{}
.sf-menu > li > ul > li > a.sf-with-ul:after{right:21px;margin-right:-8px;top:12px;position:absolute;content:"\f107";color:#777777;font-size:14px;display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.sf-menu li li ul{left:0px;top:0px;z-index:99;background:#fff;position:relative;}
.sf-menu li li li{padding-left:35px;background:url(../images/bord-1.gif) 0 top repeat-x;}
.sf-menu li li li a{display:inline;font-size:13px;line-height:39px;color:#282828;}
.sf-menu li li li:first-child a{border-top:0px;}
.sf-menu li li li:hover{}
.sf-menu li li li a:hover{color:#2653e5;}
@media only screen and (max-width:995px){.sf-menu > li > a{padding:0px 4px 3px;}
.sf-menu{margin-right:0;}
}
@media only screen and (max-width:767px){.sf-menu{display:none;}
nav select{height:32px;border:1px solid #87c025;font-size:14px;line-height:24px;color:#fff;background-color:#87c025;width:100%;outline:none;padding:4px 0px 4px;font-weight:normal;margin-top:30px;margin-bottom:0px;}
nav select option:first-child{color:#ffffff;}
header nav{float:none;margin-top:30px;}
}
@media only screen and (max-width:479px){}